{% load static %}
<script src="{% static "gallery/js/libs/photoswipe.js" %}"></script>
<script src="{% static "gallery/js/libs/photoswipe-ui-default.min.js" %}"></script>
<script src="{% static "gallery/js/photoGallery.js" %}"></script>